﻿/* _lcid="1033" _version="12.0.4518"
    _LocalBinding */
.slm-dragdrop-source{ 
behavior: url(/_layouts/1033/cmsslwpdragdropsource.htc);
}
.slm-layout-main{
width:100%;
padding:0px;
margin:0px;
border:0px;
}
.slm-edit-ecb {
width:40px;
}
.slm-edit-ecb div {
vertical-align:middle; 
height:23px;
padding:2px 0px 0px 2px;
}
.slm-edit-link {
vertical-align:top; 
padding:1px 0px 0px 1px;
}
.slm-display-link{
vertical-align:top; 
padding:0px;
}
.presence-status-icon{
float:left;
padding-top: 1px;
padding-right:5px;
padding-left: 0px;
height:12px;
width:12px;
}
.wp-content{
margin-bottom:6px;
margin-top:6px;
margin-left:4px;
margin-right:0px;
}
.cbq-layout-main{
width:100%;
padding:0;
margin:0;
border:0;
}
.toc-layout-main {
width:100%;
padding:0;
margin:0;
border:0;
}
.item {
margin-bottom:6px;
margin-top:6px;
margin-left:4px;
margin-right:0px;
clear:both;
}
.centered {
text-align:center;
}
.link-item, .link-item a, .link-item a:link{
font-family:tahoma; 
font-size:8pt; 
color: #003399;
text-decoration:none;
}
.link-item a:visited, .link-item a:active{
color: #4167AF;
text-decoration:none;
}
.link-item a:hover{
color: #000000;
text-decoration:underline;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
font-family:tahoma; 
font-size:18pt; 
color: #003399;
text-decoration:none;
}
.link-item-large a:visited, .link-item-large a:active{
color: #4167AF;
text-decoration:none;
}
.link-item-large a:hover{
color: #000000;
text-decoration:underline;
}
.description {
font: normal 12px arial;
color: #4a4848;
min-height:65px;
}
.image-area-left {
float:left;
padding-right:5px;
padding-left: 0px;
}
.image-area-right {
float:left;
padding-left:0px;
padding-right: 0px;
vertical-align:top;
}
.image-area-right a img
{
    border:0px;
}
.image-area-center{
 text-align:center;
 width:100%;
 margin-left:-4px;
}

.image-area-top {
padding-bottom:5px;
}
.image{
border:0;
}
.image-fixed-width{
border:0;
width:90px;
}
.bullet{
border-style: none;
border-color: inherit;
border-width: 0;
vertical-align:top;
background-image:url("/_layouts/images/lstbulet.gif");
background-repeat:no-repeat;
background-position:left;
padding-left:10px;
padding-right: 0px;
}
.groupheader {
font-family: tahoma; 
text-align:left;
margin-bottom:5px;
font-size:10pt; 
font-weight:bold; 
color:#000000;
clear:both;
}
.band {
background-color:#E4E8F0;
padding:2px 0px 2px 3px;
}
.large {
font-size:18pt; 
}
.small {
font-size:8pt; 
}
.medium {
font-size:10pt; 
}
.centered{
text-align:center;
}
.separator{
border:1px #333333 solid;
clear:both;
}
.whitespace{
margin-bottom:5px;
clear:both;
}
.level-header{
padding:2px 0px 2px 0px;
}
.level-band{
background-color:#E4E8F0;
padding:2px 0px 2px 3px;
margin-right:3px;
margin-left: 0px;
}
.level-description{
font-family: tahoma; 
font-size: 8pt; 
color: #4c4c4c
}
.level-description-padding{
padding-left:15px;
padding-right: 0px;
padding-bottom:1px;
}
.level-item-pos{
margin: 2px 3px 2px 3px;
padding: 1px 0px 1px 0px;
}
.level-item, .level-item a, .level-item a:link{
font-family: tahoma; 
font-size: 8pt; 
color: #003399;
}
.level-item a:visited, .level-item a:active{
color: #4167AF;
text-decoration:none;
}
.level-item a:hover{
color: #000000;
text-decoration:underline;
}
.level-section{
margin-bottom:6px;
}
.level-bullet{
border-style: none;
border-color: inherit;
border-width: 0;
vertical-align:top;
background-image:url("/_layouts/images/lstbulet.gif");
background-repeat:no-repeat;
background-position:left;
padding-left:10px;
padding-right: 0px;
}
.headertitle, .headertitle a, .headertitle a:link{
font-family: tahoma; 
font-size: 10pt; 
font-weight: bold; 
color: #003399;
}
.headertitle a:visited, .headertitle a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle a:hover{
color: #000000;
text-decoration:underline;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
font-family: tahoma; 
font-size: 12pt; 
font-weight: bold; 
color: #003399;
}
.headertitle-large a:visited, .headertitle-large a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle-large a:hover{
color: #000000;
text-decoration:underline;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
font-family: tahoma; 
font-size: 8pt; 
font-weight: bold; 
color: #003399;
}
.headertitle-small a:visited, .headertitle-small a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle-small a:hover{
color: #000000;
text-decoration:underline;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
font-family: tahoma; 
font-size: 10pt; 
font-weight: bold; 
color: #003399;
}
.headertitle-band a:visited, .headertitle-band a:active{
color: #4167AF;
text-decoration:none;
}
.headertitle-band a:hover{
color: #000000;
text-decoration:underline;
}
.cqfeed 
{
text-align:right;
}
.ms-slDlg-BodyContainer
{
width: 100%;
height: 100%;
}
.ms-slDlg-FieldLabel
{
padding-top: 10px;
padding-bottom: 2px;
}
.ms-slDlg-IndentedFieldLabel
{
padding-left:10px;
padding-top: 5px;
padding-bottom: 2px;
}
.ms-slDlg-FieldDescription
{
color: gray;
}
.ms-slDlg-BrowseButton
{
margin-left: 10px;
margin-right: 5px;
}
.ms-slLinkDlg-InputField
{
width: 275px;
}
.ms-slLinkDlg-FirstPanel
{
text-align: left;
padding-top: 10px;
padding-left: 50px;
padding-right: 20px;
}
.ms-slLinkDlg-Panel
{
text-align: left;
padding-top: 0px;
padding-left: 50px;
padding-right: 20px;
}
.ms-slLinkDlg-PeoplePanel
{
text-align: left;
background-color:#d6e8ff;
padding-top: 0px;
padding-left:50px;
padding-bottom: 10px;
padding-right: 20px;
margin-top: 5px;
}
.ms-slDlg-ActionText
{
padding-left:5px;
}
.ms-slDlg-ActionText a, .ms-slDlg-ActionText a:visited, .ms-slDlg-ActionText a:active{
color: #4167AF;
text-decoration:none;
}
.ms-slDlg-ActionText a:hover{
color: #000000;
text-decoration:underline;
}
.ms-slGroupDlg-InputField
{
width: 362px;
}
.ms-slGroupDlg-Panel
{
text-align: left;
padding-top: 5px;
padding-left: 50px;
padding-right: 20px;
}
.ms-slViewDlg-InputField
{
width: 362px;
}
.ms-slViewDlg-Panel
{
text-align: left;
padding-top: 5px;
padding-left: 50px;
padding-right: 20px;
}
.ms-slViewDlg-FirstPanel
{
text-align: left;
padding-top: 20px;
padding-left: 50px;
padding-right: 20px;
}
.ms-slSortDlg-Panel
{
text-align: left;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
}
.listItem div.callOut a
{
font: bold 12.5pt/16pt arial, helvetica, sans-serif;
color: #ffffff;
}
.title-With-Background 
{ 
background-color:#83B0EC; 
margin-top:5px;
padding: 4px;
}
div.title-With-Background a, div.title-With-Background a:link, div.title-With-Background a:hover, div.title-With-Background a:visited, div.title-With-Background a:active 
{
font: bold 12.5pt/16pt arial, helvetica, sans-serif;
color: #ffffff;
}

.WPLink
{
	width:100px;color: #c55555;text-decoration: underline;font-size:11px;font-family:arial;white-space:nowrap;
}
.descWP6
{
	width:100px!important;color:gray;float:left;text-align:left;
}
.imgWP6
{
	width:100px;height:100px;float:left
}
.imgareaWP6
{
	width:100px!important;margin-right:20px;
}
.floatR
{
	float:right!important;
}
.linkWP61
{
	font: normal 1.4em arial;color: #002964;padding: 0 0 24px 0;margin: 0px;text-align:left;
}
div.linkWP61 a,div.linkWP61 a:hover, div.linkWP61 a:visited, div.linkWP61 a:active 
{
	color: #1c4a7f!important;
	font:normal 14px arial!important;

}
.linkWP62
{
	width: 232px;float: right;background: url(/EN/PublishingImages/bigSprite.png) no-repeat 0 -1097px;height: 176px;padding: 12px 0px 0 12px!important;}
}
.linkWP5
{
	color:#c00000;font-family:Tahoma;font-size:8pt;float:left;text-align:left;
}
.linkWP51
{
	text-align:left;color: #002964;padding: 0 0 5px 0;margin: 0px;
}
div.linkWP51 a,div.linkWP51 a:hover, div.linkWP51 a:visited, div.linkWP51 a:active 
{
	color: #1c4a7f!important;
	font:normal 14px arial!important;
}
.linkWP52
{
	width: 209px;background: #F6F7F8;float: left;border: 1px solid #EEEFF1;padding: 0px 11px 10px 11px;
}
.linkWP4
{
	color:#c00000;font-family:Tahoma;font-size:8pt;text-align:left;float:left;
}
.descWP4
{
	text-align:left;color: #585858;padding: 10px 0 0 0;margin: 0px;font-size:14px!important;
}
.imgWP4
{
	padding-bottom:10px;margin-right: 2px!important;
}
.linkWP41
{
	text-align:left;padding: 0 0 5px 0;
}
.linkWP41 a,.linkWP41 a:active,.linkWP41 a:visited,.linkWP41 a:hover
{
	font:normal 14px arial!important;
	color:#1c4a7f!important;
}
.linkWP42
{
	float: left;width: 168px;margin-left: 27px;background: #F6F7F8;border: 1px solid #EEEFF1;padding: 10px 9px 8px 9px;
}
.descWP3
{
	text-align:left;color: #585858;padding: 10px 0 0 0;margin: 0px;font-size:14px!important;
}
.imgWp3
{
	padding-right: 2px;
	margin-bottom: 10px;
}
.link1WP3
{
	text-align:left;padding: 0 0 5px 0;
}
.link1WP3 a,.link1WP3 a:visited,.link1WP3 a:hover, .link1WP3 a:active
{
	font:normal 14px arial!important;
	color:#1c4a7f!important;
}
.link2WP3
{
	float: left;width: 168px;margin-left: 27px;background: #F6F7F8;border: 1px solid #EEEFF1;padding: 10px 9px 8px 9px;
}
.imgWP2
{
	margin-top: 30px;margin-right: 16px;float:left!important;
}
.divWP2
{
	background: url(/EN/PublishingImages/bigSprite.png) no-repeat 0 -846px;width: 232px;height: 130px;text-align: center;vertical-align: middle;
}
.descWP2
{
	color: #4B4B4B;padding: 0px 0 10px 0;margin: 0px;text-align:left;
}
.link1WP2
{
	 font: normal 14px arial;color: #1C4A7F;padding: 0 0 5px 0;margin: 0px;text-align:left;
}
.link1WP2 a, .link1WP2 a:hover, .link1WP2 a:visited, .link1WP2 a:active
{
	color: #1C4A7F!important;
	font: normal 14px arial!important;
}
.link2WP2
{
	float: left;width: 232px;
}
.spanWP1
{
	color:#c00000;font-family:Tahoma;font-size:8pt;direction: ltr;
}
.descWp1
{
	text-align:left;direction: ltr;padding: 10px 0 0px 0;
}
.imgWp1
{
	padding-bottom:10px;
}
.linkWP1
{
	width:200px!important;
}
.nw-i .nw-3r{
	display:none!important;
}
.nw-icon img{
	padding-right: 5px!important;
	padding-bottom: 1px!important;
}
table.nw-io{
	
	margin-left:-8px!important;
}
.SummaryLinkWPMDAllign{
	text-align:left;padding-left:10px;	
}
